Last Comment Bug 737394 - Remove CapturePicker.js from package-manifest.in
: Remove CapturePicker.js from package-manifest.in
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Build Config (show other bugs)
: Trunk
: All All
: -- normal (vote)
: mozilla14
Assigned To: Mounir Lamouri (:mounir)
:
Mentors:
Depends on:
Blocks: 730289
  Show dependency treegraph
 
Reported: 2012-03-20 06:25 PDT by Mounir Lamouri (:mounir)
Modified: 2012-03-24 07:55 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed
fixed


Attachments
Patch v1 (764 bytes, patch)
2012-03-20 06:25 PDT, Mounir Lamouri (:mounir)
bugspam.Callek: feedback-
Details | Diff | Splinter Review
Patch v2 (1.22 KB, patch)
2012-03-20 06:51 PDT, Mounir Lamouri (:mounir)
mh+mozilla: review+
Details | Diff | Splinter Review

Description Mounir Lamouri (:mounir) 2012-03-20 06:25:20 PDT
Created attachment 607520 [details] [diff] [review]
Patch v1

The file has been removed by bug 730289 but when |make package| is called, we still try to add it to the package.
Comment 1 Justin Wood (:Callek) (Away until Aug 29) 2012-03-20 06:45:55 PDT
Comment on attachment 607520 [details] [diff] [review]
Patch v1

add it to removed-files.in
Comment 2 Mounir Lamouri (:mounir) 2012-03-20 06:51:46 PDT
Created attachment 607529 [details] [diff] [review]
Patch v2
Comment 3 Mounir Lamouri (:mounir) 2012-03-21 03:52:30 PDT
https://hg.mozilla.org/mozilla-central/rev/1a630e95bb44
Comment 4 Mark Finkle (:mfinkle) (use needinfo?) 2012-03-24 07:55:57 PDT
https://hg.mozilla.org/releases/mozilla-aurora/rev/b0163319e529

Note You need to log in before you can comment on or make changes to this bug.